<setting scheme_name="默认">
    <Scheme name="默认">
        <Frame current="0">
            <View type="1" param1="6" param2="14" param3="1" param4="0">
                <property value="沪深A股" name="__menu_item_title__" type="10" />
            </View>
        </Frame>
    </Scheme>
</setting>
